<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Terceira-aula</title>
    <script src="./exercicioAula3.js"></script>
    <!--<script src="../lib/moment-with-locales.js"></script>
    <script src="../lib/moment-timezone-with-data.js"></script>
    <script src="./data.js"></script>
    <script src="./moment.js"></script>-->
</head>
<body>
    
    <input type="text" name="teste" id="campoTeste">
    <!--<script src="./terceira-aula.js"></script>-->
</body>
</html>